<!DOCTYPE html>
<app-unified-header></app-unified-header>
<br>
<!-- <div class="container">
    <div class="row">
        <div class="col-md-6 col-sm-6 col-6">
           <a href="annotator/dashboard"><h6 class="add-book-title">E-Bhashya</h6></a>
        </div>
        <div class="col-md-6 col-sm-6 col-6">
            <a href="annotator/edit-books">
                <div class="add-book-icon-holder">
                <img src="assets/edit_72.png" class="add-book-icon">
                <span>Edit Books</span>
                </div>
            </a>

            <a href="annotator/add-book" (click)="oauthHelperService.interceptClickForAuthorization('annotator/add-book')">
                <div class="add-book-icon-holder">
                    <img src="assets/add-book.png" class="add-book-icon">
                    <span>Add Books</span>
                </div>
            </a>
        </div>
    </div>
</div> -->
<!-- <div class="container-fluid">
    <div class="mirador-view" [innerHTML]="iframeHtml | safe: 'html'"></div>
    <br>
    <div #mirador_iframe></div>
</div> -->
<app-book-list></app-book-list>